/* sec01
***********************************************************/
#sec01 {
  margin: 0 auto;
  padding: 10vw 4vw 0;
  box-sizing: border-box;
  max-width: 2000px;
}
#sec01 h2 {
     text-align: center;
     font-size: 38px;
     color: #083a71;
     letter-spacing: 10px;
}



/* sec02
***********************************************************/
#sec02 {
  margin: 0 auto;
  padding: 4vw 4vw 0;
  box-sizing: border-box;
  max-width: 2000px;
}
#sec02 .txtr {
  padding: 6vw 80px 0;
}


.wrapper404 .txt_wrapper {
  text-align: center !important;
}
.wrapper404 h2 {
  font-size: 24px !important;
  letter-spacing: 5px !important;
}

.kojin-table01 {
  margin: 4vw auto 0;
  width: calc(100% - 160px);
  box-sizing: border-box;
  border-collapse: collapse;
}
.kojin-table01 tr {
}
.kojin-table01 th {
  padding: 10px 20px;
  background: #083a71;
  border: 1px solid #d9dfe9;
  color: #fff;
}
.kojin-table01 th:last-child {
  width: 12%;
}
.kojin-table01 td {
  padding: 10px 20px;
  border: 1px solid #d9dfe9;
}
.kojin-table01 td:first-child {
  color: #083a71;
}
.kojin-table01 td:last-child {
  text-align: center;
}
.kojin-table01 td ul {
  padding: 0;
}
.kojin-table01 td ul li {
  margin: 0 0 0 1.4em;
  list-style-type: disc;
}

.kojin-table02 {
  margin: 4vw auto 0;
  width: calc(100% - 160px);
  box-sizing: border-box;
  border-collapse: collapse;
}
.kojin-table02 tr {
}
.kojin-table02 th {
  padding: 10px 20px;
  background: #083a71;
  border: 1px solid #d9dfe9;
  color: #fff;
  width: 16%;
  box-sizing: border-box;
}
.kojin-table02 td {
  padding: 10px 20px;
  border: 1px solid #d9dfe9;
  box-sizing: border-box;
}
.kojin-table02 td ol {
  padding: 0;
}
.kojin-table02 td ol li:first-child {
  margin-top: 10px;
}
.kojin-table02 td ol li:last-child {
  margin-bottom: 0;
}
.kojin-table02 h4 {
  margin: 20px 0 0;
  font-weight: bold;
  color: #083a71;
}
.kojin-table02 + .txtr.lead {
  padding-top: 10px !important;
}


/*全体（110px以下）
***********************************************************/
@media screen and (max-width:1000px) {
}




/*全体（820px以下）
***********************************************************/
@media screen and (max-width:820px) {
#sec01 {
     padding: 20vw 20px 0;
}
#sec01 h2 {
     font-size: 22px;
     letter-spacing: 2px;
}
#sec01 .aboutbox {
     padding: 20vw 0 0;
}
#sec02 {
     padding: 4vw 20px 0;
}
#sec02 .txtr {
  padding: 12vw 30px 0;
}

.table-wrapper {
  overflow-x: scroll;
}
.kojin-table01 {
  margin: 8vw 30px 0;
  width: 800px;
}

.kojin-table02 {
  margin: 8vw auto 0;
  width: calc(100% - 60px);
  box-sizing: border-box;
}
.kojin-table02 th {
  padding: 10px 20px;
  background: #083a71;
  border: 1px solid #d9dfe9;
  color: #fff;
  width: 100%;
  display: block;
}
.kojin-table02 td {
  padding: 10px 20px;
  width: 100%;
  display: block;
}
}